#content1 {
	width: 100%;
	height: auto;
	margin-top: 80px;
}

#content1_rows {
	width: 100%;
	height: auto;
	margin-top: 20px;
	padding-top: 30px;
	padding-bottom: 120px;
	background-color: #eeeeee;
}

.content1_row {
	width: 1100px;
	max-width: 100%;
	height: auto;
	margin: 10px auto 0px;
	background-color: white;
	padding: 25px 20px;
}

.content1_row>.col-sm-6 {
	padding: 0px 10px;
}

.content1_text {
	width: 480px;
	max-width: 100%;
	height: auto;
	margin: 0px auto;
	overflow: hidden;
}

.content1_text>h1 {
	color: #3300ff;
	font-size: 24px;
	font-weight: blod;
	text-align: center;
	margin-top: 13px;
}

.content1_text>div {
	font-size: 14px;
	font-weight: lighter;
	line-height: 200%;
	margin-top: 25px;
}

.content1_img {
	width: 510px;
	max-width: 100%;
	height: 345px;
	margin: 0px auto;
}

.content1_row:nth-child(9n+3),
.content1_row:nth-child(9n+6) {
	background-color: #f14c1e;
}

.content1_row:nth-child(9n+9),
.content1_row:nth-child(9n+12) {
	background-color: #4719ff;
	color: white !important;
}

.content1_row:nth-child(9n+9) h1,
.content1_row:nth-child(9n+12) h1 {
	color: #f14c1e;
}


/*--------------------------------------------*/

#content2 {
	width: 100%;
	height: auto;
	margin-top: 87px;
	margin-bottom: 192px;
}

#conten2_img{
	display: block;
	width: 930px;
	max-width: 100%;
	height: auto;
	margin: 87px auto 0px;
}

#content2_text{
	box-sizing: border-box;
	width: 355px;
	max-width: 100%;
	height: auto;
	border: 2px solid #3300ff;
	padding:20px 28px;
	margin: 53px auto 0px;
	font-size: 14px;
	font-weight: normal;
}

#content2_more{
	width: 110px;
	max-width: 100%;
	height: 30px;
	line-height: 30px;
	text-align: center;
	margin: 35px auto 0px;
	background-color: #f03806;
	color: white;
	font-size: 15.1px;
	font-weight: normal;
	cursor: pointer;
}
